Subject: bug#25594: 25.1.91; TeX input method is missing \sqrt macro

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 22 Jan 2020 14:51:47 +0100

Stefan Kangas <[email-masked]> writes:

> I don't see any problem with uncommenting \sqrt[3] as well.

I don't think we can have both \sqrt and \sqrt[3] in this input method?
Granted, I don't know much about input methods, but I thought this meant
that if you typed \sqrt then you'd get √ immediately.  That's why I
wondered whether the method should be \sqrt[2] to get √, so that you
could get both √ and ∛.

If I've misunderstood and you can continue to write [3] after getting √
to get ∛, then I have no objection to adding \sqrt.  :-)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no